Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::BestChoiceBundle Member List

This is the complete list of members for tesseract::BestChoiceBundle, including all inherited members.

best_b | tesseract::BestChoiceBundle |
best_char_choices | tesseract::BestChoiceBundle |
best_choice | tesseract::BestChoiceBundle |
best_state | tesseract::BestChoiceBundle |
best_vse | tesseract::BestChoiceBundle |
BestChoiceBundle(STATE *s, WERD_CHOICE *bc, WERD_CHOICE *rc, BLOB_CHOICE_LIST_VECTOR *bcc) | tesseract::BestChoiceBundle | inline
fixpt | tesseract::BestChoiceBundle |
raw_choice | tesseract::BestChoiceBundle |
updated | tesseract::BestChoiceBundle |